.rytj {
  margin: 30px auto;
}

.rytj-img {
  width: 625px !important;
  height: 400px !important;
}

.rytj-img img {
  width: 625px;
  height: 400px;
}

.rytj-info {
  width: 575px;
  height: 400px;
  background:  center bottom no-repeat;
}

.rytj-info h3 {
  margin-top: 15px;
  margin-left: 25px;
  height: 30px;
  padding-left: 10px;
  border-left: #ec2923 5px solid;
  height: 36px;
  line-height: 36px;
  font-size: 26px;
  color: #236dba;
  font-weight: 700;
}

.rytj p {
  height: 450px;
  padding: 15px 15px 15px 25px;
  text-indent: 36px;
  font-size: 18px;
  text-align: start;
  color: #555555;
  height: 30px;
  line-height: 30px;
}

.news-box {
  width: 550px;
}

.news-title {
  border-bottom: 2px solid #e6e6e6;
  position: relative;
  height: 43px;
}

.news-title span {
  height: 30px;
  position: absolute;
  right: 2px;
  top: 12px;
  z-index: 2;
  padding-left: 5px;
  padding-top: 2px;
  border-left: #e6e6e6 1px solid;
}

.news-title span a {
  color: #999;
}

.news-box h3 {
  line-height: 43px;
  height: 43px;
  width: 125px;
  color: #216fb9;
  font-size: 24px;
  border-bottom: 3px solid #1f6fb5;
  padding-left: 10px;
}

.news-box ul {
  padding-top: 20px;
}

.news-box li span {
  float: right;
  color: #666464;
}

.news-box li {
  width: 550px;
  font-size: 16px;
  height: 42px;
  line-height: 42px;
  background:  center left no-repeat;
  overflow: hidden;
}

.news-box li a {
  display: block;
  float: left;
  width: 83%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-left: 14px;
  font-size: 20px;
  color: #666464;
  padding-left: 5px;
}

/* 特色产业 */
.banner-img {
  margin-top: 30px;
}

.tzzc-news ul {
  float: left;
  padding-top: 20px;
}

.tzzc-news li span {
  float: right;
  color: #666464;
}

.tzzc-news li {
  width: 550px;
  font-size: 16px;
  height: 42px;
  line-height: 42px;
  background:  center left no-repeat;
  overflow: hidden;
}

.tzzc-news li a {
  display: block;
  float: left;
  width: 83%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-left: 14px;
  font-size: 20px;
  color: #666464;
  padding-left: 5px;
}

.tzzc-img {
  padding-top: 30px;
  width: 600px;
  height: 400px;
  position: relative;
}

.tzzc-img img {
  width: 100%;
  height: 100%;
}

.tzzc-img p {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  height: 40px;
  line-height: 40px;
  position: absolute;
  bottom: 0px;
  font-size: 18px;
  background-color: #29292981;
  color: #fff;
  text-indent: 15px;
}

/* 上下轮播 */
.swiper {
  width: 1200px;
  position: relative;
  height: 450px;
  overflow: hidden;
}

.swiper-slide {
  width: 1200px;
  height: 450px;
}

/* .swiper-container-vertical > .swiper-pagination {
  position: absolute;
  bottom: 20px;
  left: 20px;
} */
.tscy-img {
  width: 400px;
  height: 280px;
}

.tscy-img img {
  height: 250px;
  width: 400px;
  padding-top: 30px;
}

.tscy-info {
  background-color: #216fb9;
  width: 900px;
  height: 315px;
  float: right;
  margin-top: -160px;
  overflow: hidden;
}

.tscy-info p {
  color: #fff;
  padding-top: 5px;
  padding-left: 130px;
  padding-right: 50px;
  line-height: 28px;
  height: 110px;
  font-size: 16px;
  text-indent: 32px;
}

.tscy-info h3 {
  font-size: 22px;
  font-weight: 700;
  color: #fff;
  padding: 25px 0 10px 130px;
  width: 850px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.swiper-container-vertical>.swiper-pagination {
  width: 100px;
  margin-left: 1100px;
  color: #fff;
  font-size: 16px;
  right: 35px;
  top: 400px;
}

.swiper-container-vertical>.swiper-pagination span:first-child {
  font-size: 24px;
}

.oldmodel .rytj-img {
  width: 1200px !important;
  height: 800px !important;
}

.oldmodel .rytj-img img {
  width: 1200px;
  height: 800px;
}

.oldmodel .rytj-info {
  width: 100%;
  height: fit-content;
  background-size: 100%;
  margin-top: 40px;
}

.oldmodel .rytj-info::after {
  content: '';
  display: block;
  clear: both;

}

.oldmodel .rytj p {
  font-size: 32px;
  line-height: 2;
  height: fit-content;
}

.oldmodel .rytj-info h3 {
  font-size: 32px;
  line-height: 2;
  height: fit-content;
}

.oldmodel .news-box {
  height: fit-content;
  width: 100%;
  margin-top: 40px;
}

.oldmodel .news-title {
  height: fit-content;
}

.oldmodel .news-box h3 {
  height: fit-content;
  line-height: 2;
  font-size: 32px;
  width: 200px;
}

.oldmodel .news-title span {
  height: fit-content;
  /* line-height: 2; */
  font-size: 32px;
}

.oldmodel .news-box li {
  width: 100%;
  height: fit-content;
  line-height: 2;
}

.oldmodel .news-box li {
  font-size: 32px;
  height: fit-content;
  line-height: 2;
}

.oldmodel .news-box li a {
  font-size: 32px;
  height: fit-content;
  line-height: 2;
}

.oldmodel .tscy-info h3 {
  font-size: 32px;
}

.oldmodel .tscy-info p {
  font-size: 32px;
  line-height: 2;
}

.oldmodel .tscy-info {
  height: 1000px;
}

.oldmodel .swiper {
  height: 1200px;
}

.oldmodel .swiper-container-vertical>.swiper-pagination {
  top: 1050px;
}

.oldmodel .tzzc-news ul {
  width: 100%;
}

.oldmodel .tzzc-news li {
  width: 100%;
  font-size: 32px;
  line-height: 2;
  height: fit-content;
}

.oldmodel .tzzc-news li a {
  font-size: 32px;
  line-height: 2;
  height: fit-content;

}

.oldmodel .tzzc-news li span {
  width: 100px;
  font-size: 32px;
  line-height: 2;
  height: fit-content;

}

.oldmodel .tzzc-img {
  width: 100%;
  height: 800px;
}

.oldmodel .tzzc-img p {
  height: fit-content;
  line-height: 2;
  font-size: 32px;
}

.mainbox {
  width: 1200px;
  background: #fff;
  padding: 28px 50px;
  margin: 0 auto;
}

.gxgk {
  width: 610px;
  height: 517px;
  background: url(/uploads/image/t4img/gxgk_bg.png) no-repeat;
  padding: 20px 31px;
  box-sizing: border-box;
}

.gxgk .focus {
  width: 548px;
  height: 240px;
}

.gxgk_title {
  display: flex;
  justify-content: space-between;
  margin-top: 17px;
}

.gxgk_title p {
  width: 475px;
  font-size: 16px;
  color: #121212;
  line-height: 1.9;
}

.gxgk_title p a {
  color: #216db9;
}

.mainbox .news-box {
  width: 610px;
  margin-top: 25px;
}

.mainbox .news-box li {
  width: 100%;
  background: url(/uploads/image/t4img/zs_libg.png) center left no-repeat;
}

.mainbox .news-box li a {
  color: #121212;
  font-size: 16px;
}

.mainbox .news-box li span {
  color: #999;
  font-size: 15px;
}

.cy_list {
  width: 431px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.cy_item {
  width: 201px;
  height: 375px;
  margin-top: 29px;
}

.cy_item:nth-child(1),
.cy_item:nth-child(2) {
  margin-top: 19px;
}

.cy_item img {
  width: 201px;
  height: 375px;
}

.qyjsleft {
  width: 580px;
}

.qyjsright {
  width: 490px;
  height: 310px;
}

.qyjstitle,
.qyfctitle {
  font-size: 36px;
  color: #121212;
}

.qyfctitle {
  text-align: center;
}

.qyjsleft p {
  font-size: 18px;
  line-height: 2;
  margin-top: 20px;
}

.qyjsleft p a {
  color: #121212;
}

.zxdtbox {
  margin-top: 50px;
}

.zxdtfocus {
  width: 540px;
  height: 370px;
}

.zxdtfocus img {
  width: 540px;
  height: 370px;
}

.zxdtlist {
  width: 540px;
  height: 370px;
}

.zxdtlist ul {
  padding-top: 20px;
}

.zxdtlist li {
  width: 100%;
  font-size: 16px;
  height: 42px;
  line-height: 42px;
  background:  center left no-repeat;
  overflow: hidden;
}

.zxdtlist li a {
  display: block;
  float: left;
  width: 80%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-left: 14px;
  font-size: 16px;
  color: #121212;
  padding-left: 5px;
}

.zxdtlist li span {
  color: #999;
  font-size: 15px;
  float: right;
}

.qyfc {
  margin-top: 50px;
}

.qyfc ul {
  width: 100%;
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}

.qyfc ul li {
  width: 260px;
  height: 180px;
  margin-top: 20px;
  margin-right: 20px;
}

.qyfc ul li:nth-child(4n) {
  margin-right: 0;
}

.qyfc ul li img {
  width: 260px;
  height: 135px;
}

.qyfc ul li p {
  width: 260px;
  height: 45px;
  background: #f3f3f3;
  text-align: center;
  font-size: 16px;
  color: #121212;
  line-height: 45px;
}